﻿@charset "utf-8";
Body {background-color: #d9e5c7}
.clear{clear:both}
#main{width:950px;height:auto;margin:0 auto}
#flash{z-index:1;width:950px;height:500px;position:absolute;top:360px;overflow:hidden}/*flash动画*/
#msgbox{width:950px;height:487px;background:url(image_33.jpg);overflow:hidden}/*留言板*/
#contact{width:950px;height:auto}/*底部联系方式*/
#contact img{display:block;border:0}
.text_title {color:#F60;font-weight:bold}
.text{font:400 16px "微软雅黑", "宋体", Arial;color:#333;line-height:32px;text-indent:2em}
.color{color:#951212}

#apDiv1 {width:950px;height:130px;background-image: url(image_01.jpg)}
#apDiv2 {width:950px;height:130px;background-image: url(image_02.jpg)}
#apDiv3 {width:950px;height:130px;background-image: url(imags_03.jpg);position:relative}
#apDiv4 {width:950px;height:130px;background-image: url(image_04.jpg)}
#apDiv5 {width:950px;height:130px;background-image: url(image_05.jpg)}
#apDiv6 {width:950px;height:130px;background-image: url(image_06.jpg)}
#apDiv7 {width:950px;height:130px;background-image: url(image_07.jpg)}
#apDiv8 {width:950px;height:130px;background-image: url(image_08.jpg)}
#apDiv9 {width:950px;height:130px;background-image: url(image_09.jpg)}
#apDiv10 {width:950px;height:130px;background-image: url(image_10.jpg)}
#apDiv11 {width:950px;height:130px;background-image: url(image_11.jpg);position:relative}
#apDiv11a{
	width:651px;
	height:282px;
	position:absolute;
	left: 15px;
	top: 57px;
	font-size:19px;
	color:#FFF;
	text-indent:3em;
}
#apDiv11b{
	width:656px;
	height:282px;
	position:absolute;
	left: 13px;
	top: 165px;
	font-size:19px;
	color:#FFF;
	text-indent:3em;
}
#apDiv12 {width:950px;height:130px;background-image: url(image_12.jpg)}
#apDiv13 {width:950px;height:130px;background-image: url(image_13.jpg)}
#apDiv14 {width:950px;height:130px;background-image: url(image_14.jpg)}
#apDiv15 {width:950px;height:130px;background-image: url(image_15.jpg)}
#apDiv16 {width:950px;height:130px;background-image: url(image_16.jpg)}
#apDiv17 {width:950px;height:130px;background-image: url(image_17.jpg)}
#apDiv18 {width:950px;height:130px;background-image: url(image_18.jpg)}
#apDiv19 {width:950px;height:130px;background-image: url(image_19.jpg)}
#apDiv20 {width:950px;height:130px;background-image: url(image_20.jpg)}
#apDiv21 {width:950px;height:130px;background-image: url(image_21.jpg)}
#apDiv22 {width:950px;height:130px;background-image: url(image_22.jpg)}
#apDiv23 {width:950px;height:130px;background-image: url(image_23.jpg)}
#apDiv24 {width:950px;height:130px;background-image: url(image_24.jpg)}
#apDiv25 {width:950px;height:130px;background-image: url(image_25.jpg)}
#apDiv26 {width:950px;height:130px;background-image: url(image_26.jpg)}
#apDiv27 {width:950px;height:130px;background-image: url(image_27.jpg)}
#apDiv28 {width:950px;height:130px;background-image: url(image_28.jpg)}
#apDiv29 {width:950px;height:130px;background-image: url(image_29.jpg)}
#apDiv30 {width:950px;height:130px;background-image: url(image_30.jpg)}
#apDiv31 {width:950px;height:130px;background-image: url(image_31.jpg)}
#apDiv32 {width:950px;height:89px;background-image: url(image_32.jpg)}
#apDiv34 {width:950px;height:74px;background-image: url(image_34.jpg)}
